diff options
context:
space:
mode:
Diffstat (limited to 'tests/t0002-html-validity.sh')
-rwxr-xr-xtests/t0002-html-validity.sh3
1 file changed, 1 insertion, 2 deletions
diff --git a/tests/t0002-html-validity.sh b/tests/t0002-html-validity.sh
index 842437c..d5103d2 100755
--- a/tests/t0002-html-validity.sh
+++ b/tests/t0002-html-validity.sh
@@ -32,8 +32,7 @@ test_url()
fi
}
-tidy=$(which tidy 2>/dev/null)
-test -n "$tidy" || {
+tidy=$(command -v tidy) || {
skip_all='Skipping html validation tests: tidy not found'
test_done
exit